Subject: Fw: Invoice 1249072
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 8 Jun 2011 09:15:46 -0400

Collections...
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Cindy" <[email-masked]>
To: "'Labor Law Poster Service'" <[email-masked]>
Sent: Wednesday, June 08, 2011 8:57 AM
Subject: RE: Invoice 1249072

> Rachel:
>
> I know that we spoke several times yesterday.
>
> I relayed everything from our conversations to Dr. Pelak.  She is not
> satisfied with this outcome, as her employees said they did not authorize
> this order.  Dr. Pelak would like a recording of the conversation between
> your rep and her employee as proof that the order was placed. She advised 
> me
> that she wants the posters to be picked up and she'd like a full refund 
> for
> the posters.
>
> Can you please call me?  847-517-4300
>
> Cindy
>
> -----Original Message-----
> From: Cindy [mailto:[email-masked]]
> Sent: Tuesday, June 07, 2011 9:42 AM
> To: 'Labor Law Poster Service'
> Subject: RE: Invoice 1249072
>
> Rachel:
>
> I just tried to contact you, but the person I spoke with on the telephone
> said that you didn't work there and they didn't know who you were or how 
> to
> get in touch with you.
>
> I just spoke to Dr. Pelak and she said that when the rep came into their
> location they were told by Dr. Pelak's staff that they didn't need the
> posters and then they arrived the next day.  She doesn't want to pay for 
> the
> posters and would like them picked up.  She said that she got her posters
> from another company and does NOT need the ones from you.  She said that
> they never opened the box that they came in.
>
> Is there anything that we can do to return these posters?  Dr. Pelak 
> refuses
> to pay the bill because she said that her staff did NOT authorize this
> purchase.
>
> Thanks!
>
> Cindy
> 847-517-4300
>